﻿
body
{
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    background: #FFFFFF;
    margin: auto;   
    background-image: url('https://localhost:6467/Corporativo/img/rosa-gres-fondo.jpg')
}

a 
{
	color: #666666;
    text-decoration: none;	
}

a:hover
{
    text-decoration: none;
    color: #000000;
}


#contenedor {
    float:left;
    width:100%;
    
}

#cabeceraLogin {
    /*padding:5px 10px 5px 5px;*/
    background-color: #F4F4F4;
    width: 100%;
    float: left;
}

/*** CUERPO ***/


#bodyCol
{
    padding: 0px 5px 10px 0px;
    width:100%;
    float:left;
}

#bodyCol p
{
    text-align: justify;
    padding: 0px 0px 0px 20px;
    color: #000080;
    font-size: medium;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 130%;
}


/*
#bodyCol img
{
    border-style: none;
}

#bodyCol #ulbody
{
    margin: 15px 5px 5px 50px;
    padding: 10px 10px 10px 10px;
}


 #bodyCol ul, ol
{
    color: #000066;
    font-family: Verdana, Arieal, Helvetica;
    font-size: medium;
    list-style-type: none;
}
  #bodyCol li
 {
    background-image: none;
 }
*/

#bodyCol h1 {
    color: #333333;
    font-size: xx-large;
    padding: 0px;
    margin: 0px;
}

#bodyCol h2
{
    color: #666666;
    font-size: large;
}

#bodyCol h3
{
    color: #666666;
    font-size: medium;
}

#bodyCol a
{
    color: #000080;
}

#bodyCol a :hover
{
    color: #CC3300;
}

#titular {

    background-color: #505155;
    color: #FFFFFF;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-large;
    text-align: left;
    width: 100%;
    float: left;
    padding: 2px 0px 2px 0px;
}


#lexito {
    float:left;
    width:100%;
    padding: 10% 15% 10% 15%;
}


#Cuerpo
{
    float:left;
    width:100%;
    height: auto;
    margin-bottom:15px;
/*    border: 1px solid red;*/
}

#CuerpoPanel td {
    text-align: right;
    color: #666666;
    font-size: medium;
    font-family: Arial, Helvetica;
}


/* class */

.literal {
    width: 80px;
    font-size: small;
    text-align: right;
}

.campo {
    width:100%; 
    font-size: small;
    text-align:left;
}


.TModerno{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
}

.botonera
{
    background-color: #E2F0FF;
    width: 100%;
    margin: 0px 0px 0px 0px;
    float:left;
    
}

.bloqueBotones {
    background-color: #E2F0FF;
    width: 100%;
    margin: 0px 0px 0px 0px;
    float:left;
    border-right: 1px dotted blue;
}

.bloqueBotones2 {
    background-color: #66CCFF;
    width: 100%;
    margin: 0px 0px 0px 0px;
    float: left;
    border-right: 1px dotted blue;
}

.boton {
    padding:5px;
    float:left;
}


/* ICQ button */
.icq {
    border: 1px solid #333333;
    padding: 4px;
    color: white;
    background-color: #333333;
    background-image: url('')!important;
    font-size: small;
    font-weight: bold;
    cursor: pointer;
    /*white-space: nowrap;*/
    white-space:normal;
    width:auto;
    margin:0px;
    display:inline-block;
    text-align:center;
}
.icq div.dxb {
    padding: 1px 5px;
    border: 0px;
}
.icq div.dxbf {
    padding: 0px 4px;
    border: dotted 1px black;
}
.icqHovered {
    background-color: #666666;
}
.icqPressed {
    border-color: #9b9b9b;
    padding: 5px 3px 3px 5px;
}


/** pie **/

#pie {
    border-style: none;
    background-color: #f4f4f4;
    width: 100%;
    float: left;
    font-size: x-small;
    color: #C0C0C0;
}




#pie a {
    color: #CDCDCD;
}

#pie a:hover {
    color: #747474;
    text-decoration: underline;
}


  
/*** VARIOS ***/  
 
#conectando
{
    position: absolute;
    left: 50px;
    top: 50px;   
}


#mensaje {
   /* border-style: solid;
    border-width: 1px;*/
    width: 50%;
    margin: auto;
    padding: 50px 10px 10px 10px;
    text-align: center;
    background-color: #EEEEEE;
}

.mensaje
{
    border-style: solid;
    border-width: 1px;
    width: 50%;
    margin: auto;
    padding: 10px 10px 10px 10px;
    text-align: center;
    background-color: #EEEEEE;
}

.NoStyle {
    background: none;
    border: 0;
    color: black;
    padding: 0;
    height: auto;
}












